	
**
**	This do-file replicates Tables 3 and 4 in the article: 
**	DEADLY COMBAT OVER NATURAL RESOURCES: GEMS, PETROLEUM, DRUGS, AND THE SEVERITY OF ARMED CIVIL CONFLICT
** 	published in Journal of Conflict Resolution 2009 by P. Lujala
**
**	This do-file also includes models in the additional tables (Appendix 1 and 2) that are available together with the replication data




****************************************** T A B L E  3 *****************************************************
*M1
reg BTTLDtotLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord, cl(ccode) eform(exp(b))

*M2
reg BTTLDtotLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM , cl(ccode) eform(exp(b))	

*M3
reg BTTLDtotLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  		       	Weakrebel Equalstrenght      inter  			     DEM , cl(ccode) eform(exp(b))

*M4
reg BTTLDtotLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM durationLN , cl(ccode) eform(exp(b))

*M5
reg BTTLDintLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM , cl(ccode) eform(exp(b))	

*M6
reg BTTLDintLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM Duration10, cl(ccode) eform(exp(b))	


****************************************** T A B L E  4 *****************************************************
*M7
reg BTTLDtotLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM 		   terr  IAterrXhydroP, cl(ccode) eform(exp(b)) 	

*M8
reg BTTLDintLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM Duration10 terr  IAterrXhydroP  , cl(ccode) eform(exp(b))




****************************************** A P P E N D I X  1 *****************************************************
* Base model (Model 2 in Table 3)
reg BTTLDtotLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM , cl(ccode) eform(exp(b))
 	

* Country level measures for natural resourcse
reg BTTLDtotLN 	gempCNTR  drugpCNTR  HydrocarbonpCNTR   	   mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM , cl(ccode) eform(exp(b))

* Production status at the begining of the conflict
reg BTTLDtotLN  priorGEMP priorDRUGP priorhydrocarbonP priorOUTZhydroP mountain  confbord  Weakrebel Equalstrenght cold  inter  popLN  ethfrac  ethPOL  DEM  , cl(ccode) eform(exp(b))

* 7 outliers removed 
reg BTTLDtotLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM if OUT11==0, cl(ccode) eform(exp(b))

* Dummy for conflicts that were ongoing in 2002
reg BTTLDtotLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM ongoingCONF, cl(ccode) eform(exp(b))

* Alternative controls (Ethnic frac. from Alesina et al.; Polity score; Religious frac; Size of conflict area)
reg BTTLDtotLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ALethfrac  ethPOL  DEM , cl(ccode) eform(exp(b))	
reg BTTLDtotLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  polity2l SQpolity2l, cl(ccode) eform(exp(b)) 	
reg BTTLDtotLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM relfrac,  cl(ccode) eform(exp(b)) 	
reg BTTLDtotLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM areaLN,   cl(ccode) eform(exp(b))	

* Dummies for colonies and continents
reg BTTLDtotLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter  popLN  ethfrac  ethPOL  DEM western eeurop lamerica ssafrica asia nafrme colbrit colfra , cl(ccode) eform(exp(b))	



****************************************** A P P E N D I X  2 *****************************************************

* Base model (Model 6 in Table 3)
reg BTTLDintLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP    mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM Duration10, cl(ccode) eform(exp(b)) 	

* Production status at the begining of the conflict
reg BTTLDtotLN  priorGEMP priorDRUGP priorhydrocarbonP priorOUTZhydroP mountain  confbord  Weakrebel Equalstrenght cold  inter  popLN  ethfrac  ethPOL  DEM Duration10 , cl(ccode) eform(exp(b))

* 4 outliers removed
reg BTTLDintLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP    mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM Duration10 if OUT21==0, cl(ccode) eform(exp(b))	

* Dummy for conflicts that were ongoing in 2002
reg BTTLDintLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP    mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM Duration10 ongoingCONF, cl(ccode) eform(exp(b))	

* Alternative controls (Ethnic frac. from Alesina et al.; Polity score; Religious frac; Size of conflict area; Simultaneous conflicts; Forest cover)
reg BTTLDintLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ALethfrac  ethPOL  DEM Duration10, cl(ccode) eform(exp(b))	
reg BTTLDintLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  polity2l SQpolity2l Duration10, cl(ccode) eform(exp(b))	
reg BTTLDintLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM Duration10 relfrac  , cl(ccode) eform(exp(b))	
reg BTTLDintLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM Duration10   areaLN, cl(ccode) eform(exp(b))	
reg BTTLDintLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter popLN  ethfrac  ethPOL  DEM Duration10   parallelCONFL forest, cl(ccode) eform(exp(b))	

* Dummies for colonies and continents
reg BTTLDintLN 	ALLGEMP  DRUGP hydrocarbonP OUTZhydrocarbonP  mountain  confbord  Weakrebel Equalstrenght cold inter  popLN  ethfrac  ethPOL  DEM Duration10 western eeurop lamerica ssafrica asia nafrme colbrit colfra , cl(ccode)	eform(exp(b))


